List users
curl --request GET \
--url https://dev-public-api.openphone.dev/v1/users \
--header 'Authorization: <api-key>'{
"data": [
{
"id": "US123abc",
"email": "johndoe@example.com",
"firstName": "John",
"lastName": "Doe",
"pictureUrl": "https://example.com/picture.jpg",
"role": "owner",
"createdAt": "2022-01-01T00:00:00Z",
"updatedAt": "2022-01-01T00:00:00Z"
}
],
"totalItems": 123,
"nextPageToken": "<string>"
}{
"message": "<string>",
"code": "<string>",
"status": 123,
"docs": "<string>",
"title": "<string>",
"trace": "<string>",
"errors": [
{
"path": "<string>",
"message": "<string>",
"schema": {
"type": "<string>"
},
"value": "<unknown>"
}
]
}{
"message": "<string>",
"code": "<string>",
"status": 123,
"docs": "<string>",
"title": "<string>",
"trace": "<string>",
"errors": [
{
"path": "<string>",
"message": "<string>",
"schema": {
"type": "<string>"
},
"value": "<unknown>"
}
]
}{
"message": "<string>",
"code": "<string>",
"status": 123,
"docs": "<string>",
"title": "<string>",
"trace": "<string>",
"errors": [
{
"path": "<string>",
"message": "<string>",
"schema": {
"type": "<string>"
},
"value": "<unknown>"
}
]
}{
"message": "<string>",
"code": "<string>",
"status": 123,
"docs": "<string>",
"title": "<string>",
"trace": "<string>",
"errors": [
{
"path": "<string>",
"message": "<string>",
"schema": {
"type": "<string>"
},
"value": "<unknown>"
}
]
}{
"message": "<string>",
"code": "<string>",
"status": 123,
"docs": "<string>",
"title": "<string>",
"trace": "<string>",
"errors": [
{
"path": "<string>",
"message": "<string>",
"schema": {
"type": "<string>"
},
"value": "<unknown>"
}
]
}Users
List users
Retrieve a paginated list of users in your Quo workspace.
GET
/
v1
/
users
List users
curl --request GET \
--url https://dev-public-api.openphone.dev/v1/users \
--header 'Authorization: <api-key>'{
"data": [
{
"id": "US123abc",
"email": "johndoe@example.com",
"firstName": "John",
"lastName": "Doe",
"pictureUrl": "https://example.com/picture.jpg",
"role": "owner",
"createdAt": "2022-01-01T00:00:00Z",
"updatedAt": "2022-01-01T00:00:00Z"
}
],
"totalItems": 123,
"nextPageToken": "<string>"
}{
"message": "<string>",
"code": "<string>",
"status": 123,
"docs": "<string>",
"title": "<string>",
"trace": "<string>",
"errors": [
{
"path": "<string>",
"message": "<string>",
"schema": {
"type": "<string>"
},
"value": "<unknown>"
}
]
}{
"message": "<string>",
"code": "<string>",
"status": 123,
"docs": "<string>",
"title": "<string>",
"trace": "<string>",
"errors": [
{
"path": "<string>",
"message": "<string>",
"schema": {
"type": "<string>"
},
"value": "<unknown>"
}
]
}{
"message": "<string>",
"code": "<string>",
"status": 123,
"docs": "<string>",
"title": "<string>",
"trace": "<string>",
"errors": [
{
"path": "<string>",
"message": "<string>",
"schema": {
"type": "<string>"
},
"value": "<unknown>"
}
]
}{
"message": "<string>",
"code": "<string>",
"status": 123,
"docs": "<string>",
"title": "<string>",
"trace": "<string>",
"errors": [
{
"path": "<string>",
"message": "<string>",
"schema": {
"type": "<string>"
},
"value": "<unknown>"
}
]
}{
"message": "<string>",
"code": "<string>",
"status": 123,
"docs": "<string>",
"title": "<string>",
"trace": "<string>",
"errors": [
{
"path": "<string>",
"message": "<string>",
"schema": {
"type": "<string>"
},
"value": "<unknown>"
}
]
}Authorizations
Query Parameters
Maximum number of results to return per page.
Required range:
1 <= x <= 50Was this page helpful?
⌘I